This service will be undergoing disruptive maintenance at 7:00PM UTC, 2020-01-18. It is expected to last approximately one hour.
Bug 788756 - Manpages fixes
Summary: Manpages fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-08 23:12 UTC by Rich Megginson
Modified: 2012-06-20 07:14 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.2.10.0-1.el6
Doc Type: Bug Fix
Doc Text:
Upstream fix to correct man pages on some non-RHEL platforms.
Clone Of:
Environment:
Last Closed: 2012-06-20 07:14:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0813 normal SHIPPED_LIVE Low: 389-ds-base security, bug fix, and enhancement update 2012-06-19 19:29:15 UTC

Description Rich Megginson 2012-02-08 23:12:12 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/87

https://bugzilla.redhat.com/show_bug.cgi?id=595173

{{{
Hi Rich,

I attach some hyphenation fixes for the manpages. It fixes the lintian warnings
that are explained here:
http://lintian.debian.org/tags/hyphen-used-as-minus-sign.html
}}}

Comment 6 Amita Sharma 2012-04-18 07:28:19 UTC
Man pages look fine. So marking this bug as VERIFIED.

Comment 7 Rich Megginson 2012-05-24 23:39:05 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Upstream fix to correct man pages on some non-RHEL platforms.

Comment 8 errata-xmlrpc 2012-06-20 07:14:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0813.html


Note You need to log in before you can comment on or make changes to this bug.